print("import: 'stamp'")
import stamp

print("import: 'stamp.GUI'")
import stamp.GUI

print("import: 'stamp.metagenomics'")
import stamp.metagenomics

print("import: 'stamp.metagenomics.fileIO'")
import stamp.metagenomics.fileIO

print("import: 'stamp.metagenomics.simulations'")
import stamp.metagenomics.simulations

print("import: 'stamp.metagenomics.stats'")
import stamp.metagenomics.stats

print("import: 'stamp.metagenomics.stats.CI'")
import stamp.metagenomics.stats.CI

print("import: 'stamp.metagenomics.stats.distributions'")
import stamp.metagenomics.stats.distributions

print("import: 'stamp.metagenomics.stats.empiricalTests'")
import stamp.metagenomics.stats.empiricalTests

print("import: 'stamp.metagenomics.stats.tests'")
import stamp.metagenomics.stats.tests

print("import: 'stamp.plugins'")
import stamp.plugins

print("import: 'stamp.plugins.common'")
import stamp.plugins.common

print("import: 'stamp.plugins.common.multipleComparisonCorrections'")
import stamp.plugins.common.multipleComparisonCorrections

print("import: 'stamp.plugins.groups'")
import stamp.plugins.groups

print("import: 'stamp.plugins.groups.effectSizeFilters'")
import stamp.plugins.groups.effectSizeFilters

print("import: 'stamp.plugins.groups.plots'")
import stamp.plugins.groups.plots

print("import: 'stamp.plugins.groups.plots.configGUI'")
import stamp.plugins.groups.plots.configGUI

print("import: 'stamp.plugins.groups.statisticalTests'")
import stamp.plugins.groups.statisticalTests

print("import: 'stamp.plugins.multiGroups'")
import stamp.plugins.multiGroups

print("import: 'stamp.plugins.multiGroups.effectSizeFilters'")
import stamp.plugins.multiGroups.effectSizeFilters

print("import: 'stamp.plugins.multiGroups.plots'")
import stamp.plugins.multiGroups.plots

print("import: 'stamp.plugins.multiGroups.plots.configGUI'")
import stamp.plugins.multiGroups.plots.configGUI

print("import: 'stamp.plugins.multiGroups.postHoc'")
import stamp.plugins.multiGroups.postHoc

print("import: 'stamp.plugins.multiGroups.statisticalTests'")
import stamp.plugins.multiGroups.statisticalTests

print("import: 'stamp.plugins.samples'")
import stamp.plugins.samples

print("import: 'stamp.plugins.samples.confidenceIntervalMethods'")
import stamp.plugins.samples.confidenceIntervalMethods

print("import: 'stamp.plugins.samples.effectSizeFilters'")
import stamp.plugins.samples.effectSizeFilters

print("import: 'stamp.plugins.samples.plots'")
import stamp.plugins.samples.plots

print("import: 'stamp.plugins.samples.plots.configGUI'")
import stamp.plugins.samples.plots.configGUI

print("import: 'stamp.plugins.samples.statisticalTests'")
import stamp.plugins.samples.statisticalTests

